site:
    title: Wikked
    sources:
        pages:
            type: ordered

markdown:
    extensions: abbr, fenced_code, footnotes, smart_strong, codehilite, smarty
    extension_configs:
        codehilite:
            css_class: highlight
            guess_lang: false

variants:
    dist:
        baker:
            assets_dirs:
                assets:
                    processors: all

